/*  
Originally created by Juxtaprose, (c) copyright 2008
http://juxtaprose.com/
*/

body {
	background: #252423; 
	color: #000;
	background-image: url("images/bg.jpg");
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 80%;
	text-align: left;	
}

/* centering and framing */
#wrap {
	position: relative;
	height: inherit;
	margin-left: auto;
	margin-right: auto;
	padding: 0;	
	width: 980px;
	background: #fff; 	
}

/* masthead */
#masthead {
	position: relative;
	width: 980px;
	height: 130px;
	background: #fff;
}

#masthead h1 span {
	display: none;
}

#masthead h1 {
	position: absolute;
	top: 52px;
	left: 50px;
	margin: 0;
	padding: 0;
}

#topmast {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/* primary navigation (nav 1) */
#nav1 {
	width: 980px;
	height: 30px;
	min-height: 30px;
	background: #3E3D38;
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav1 li {
	float: left;
	padding-top: 8px;
	display: inline; /* IE6 */
	padding-left: 50px;
	padding-right: 15px;
	margin: 0;
}

#nav1 a {
	font-family: arial;
	font-size: 1.0em;
	color: #A3D0FC;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#nav1 a:hover {
	text-decoration: underline;
	color: #fafafa;
}

.home #home, .bio #bio, .book #book, .appearances #appearances,
.other #other, .links #links, .contact #contact {
	color: #fff !important;
}

/* home page left column*/
#leftcol {
	float: left;
	display: inline;
	width: 250px;
	margin-top: 30px;
	margin-left: 50px;
	padding-bottom: 60px;
}

#leftcol p {
	margin: 0;
	width: 232px;
	font-size: 0.95em;
	line-height: 2.0em;
	margin-top: 15px;	
	color: #604471!important;
}

#leftcol .quote {
	color: #1B61BD;
	font-family: "times new roman";
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.7em;
	border-right: 1px dashed #8B779F;
	padding-right: 25px;
}

#leftcol p.extramar {
	margin-top: 40px;
	border-right: none !important;
}

#leftcol a {
	color: #604471;
	text-decoration: underline;
}

#leftcol a:hover {
	color: #fff;
	background: #604471;
	padding-bottom: 1px;
}

#leftcol blockquote {
	margin-left: 0;
}


#marti {
	border: 1px solid #8B779F;
}

.fivehun {
	padding-top: 500px;
}

/* home page quote zone*/
#quoteform {
	background: #DFE5EB;
	border: 1px dashed #C0D3E5;
}

#quoteform .quote {
	padding-left: 15px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 5px;
	color: #1B61BD;
	font-family: "times new roman";
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.7em;
}

blockquote {
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: right;
	color: #1B61BD;
	font-family: "times new roman";
	font-size: 1.2em;
	line-height: 1.3em;
}

.inside blockquote {
	margin-top: 10px;
	color: #604471 !important;
}

#main span {
	text-transform: uppercase;
}

#main { 
	float: left;
	display: inline;
	width: 560px;
	margin-top: 30px;
	margin-left: 50px;
	padding-bottom: 60px;
}

.inside #main {
	margin-top: 0px !important;
	width: 529px;
}

#main h2 {
	margin-top: 40px;
	padding: 0;
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
	color: #1B61BD;
}

.inside h2 {
	margin-top: 0px 
}

h3 {
	margin: 0;
	padding-top: 20px;
	font-size: 1.25em;
	text-transform: uppercase;
	color: #D9934D;
	font-weight: normal;
}

#main p {
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.7em;
	color: #000;
}

#main p.endorse {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#main p.byline {
	margin-top: 0px;
	font-weight: bold !important;
	font-size: 1em !important;
	text-align: right;
	padding-bottom: 20px;
	border-bottom: 1px dashed #C0D3E5;
}

#main ul {
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.7em;
	color: #000;
}

.inside #main p {
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.7em;
	color: #000;
}

.inside #main p.desc {
	margin-left: 30px;
}

.inside #main .leadin {
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
}

#main img {
	margin-top: 40px;
	padding-left: 30px;
}

#main a {
	color: #1B61BD;
	text-decoration: underline;
}

#main a:hover, #main #homebuy .buy a:hover {
	color: #fff;
	background: #1B61BD;
	padding-bottom: 1px;
}

#homebuy {
	float: right;
}

#homebuy a:hover {
	background: none;
	padding-bottom: 0;
}

#homebuy p.buy {
	padding-left: 30px;
	text-align: center;
	text-transform: uppercase;	
}


#homebuy p.buy a {
	color: #604471;
	font-size: 0.9em;
}

.clr {
	clear: both;
}

.footnote {
	font-size: .8em;
	font-weight: bold;
	vertical-align: sup;
}

#main p.noteitself {
	font-size: .9em;
	border-top: 1px dashed #000;
	padding-top: 15px;
}

#main p.little {
	font-size: .9em;
}

.separator {
	margin: 30px 0 10px 0;
	border-top: 1px dashed #000;
	width: 480px;
}


/* inside page right column*/
#rightcol {
	float: left;
	display: inline;
	width: 230px;
	margin-top: 30px;
	margin-left: 100px;
	padding-bottom: 60px;
}

#rightcol p {
	line-height: 2.4em;
	margin-left: 15px;
	margin: 0;
	width: 232px;
	font-size: 0.95em;
	line-height: 2.0em;
	margin-top: 15px;	
	color: #8a7da2 !important;
}

#rightcol p.pullquote {
	color: #8a7da2 !important;
	font-family: "times new roman", serif;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1.9em;
}


/* inside quotation images*/
.quoleft { 
	margin-left: 0px;
	padding-right: 10px;
}

.quoright { 
	padding-left: 10px;
}

#rightcol p.extramar {
	margin-top: 40px;
	border-right: none !important;
}

#rightcol p.buy {
	text-align: center;
	text-transform: uppercase;
}

#rightcol a {
	color: #604471;
	text-decoration: underline;
}

#rightcol a:hover {
	color: #fff;
	background: #604471;
	padding-bottom: 1px;
}

#rightcol blockquote {
	margin-right: 0;
	margin-left: 0;
	color: #8a7da2 !important;
}

/* contact form */
form {
	margin-bottom: 30px;
}

label {
	display: block;
	font-weight: bold;
	color: #333;
}

#cname, #email {
	width: 300px;
	background: #eee;
}

textarea {
	width: 300px;
	height: 75px;
	background: #eee;
}


/* footer */
#footer {
	width: 980px;
	height: 30px;
	background: #3E3D38;
	color: #fff;
}

.copy { 
	float: left;
	padding-left: 50px;
	padding-top: 7px;
	
}

.copy p {
	margin: 0;
	padding: 0;
	font-size: 0.95em;
}

.footernav {
	float: right;
	padding-right: 50px;
	padding-top: 7px;
}

.footernav p {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
}

.footernav a {
	font-size: 0.95em;
	text-decoration: none;
	color: #fff;
}

.footernav a:hover {
	text-decoration: underline;
}

/* Footer: Juxtaprose link */
#juxta {
	margin-left: auto;
	margin-right: auto;	
	margin-top: 10px;
	padding-bottom: 10px;
	width: 878px;
	text-align: right;
	font-size: 0.85em;
}

#juxta a {
	color: #807E7E;
	text-decoration: none;
}

#juxta a:hover {
	color: #fff;
	text-decoration: underline;
}

#juxta span {
	font-style: italic;
}